@charset "utf-8";

#content-wrap
{
	width:960px;
}

#content-middle
{
	color:#fff;
	margin-top:70px;
	width:960px;
}

#content-middle-left
{
	width:360px;
}

#content-middle-left-bio h3
{
	color:#fff;
}

#content-middle-left-bio p
{
	color:#fff;

}

#content-middle-right
{
	width:600px;
}

#content-middle-right-image
{
	width:600px;
	height: 375px;
	background: url(../images/image-frame.png) no-repeat;
}

#content-middle-right-image div
{
    background-repeat: no-repeat;
    width: 580px;
    height: 310px;
    background-position: left;
    margin-left: 5px;
    padding-top: 10px;
}

.resume-table
{
	margin-bottom:0px;
}

#content-middle-right-resume
{
	
}

#content-middle-right-resume-header
{
	margin-bottom:0px;
	margin-left:0px;
}

#content-middle-right-resume-content
{
	float:left;
	width:255px;
	margin-left:0px;
}

#content-middle-appointments
{
	width:600px;
	margin:0 auto;
}

#appointments-wrap
{
	width:600px;
	margin: 0 auto;
}

.appointments-table-shaddow
{
	width:27px;
	background:url(../images/appointments-right.png) repeat-y;
}

#appointments-bottom
{
	width:600px;
	height:23px;
	margin-top:0px;
	background: url(../images/appointments-bottom.png) no-repeat bottom;
	margin-left:15px;
}

#appointments-table
{
	color:#000;
	width:600px;
	border-left:1px solid #231f20;
	margin-left:15px;
}



#appointments-table-header
{
	border-bottom:1px solid #7a7172;
	border-right:1px solid #231f20;
	border-top:1px solid #231f20;
}

.appointments-table-title-dark
{
	width:120px;

}

.appointments-table-title-light
{
	width:120px;

}

.appointments-table-minutes-dark
{
	width:80px;

}

.appointments-table-minutes-light
{
	width:80px;

}

.appointments-table-schedule-dark
{
	border-bottom:1px solid #7a7172;
	border-right:1px solid #231f20;
}

.appointments-table-schedule-light
{
	border-bottom:1px solid #7a7172;
	border-right:1px solid #231f20;
}

/* Rounded corners don't work with non-white background */
.fancybutton *
{
	background-image: none !important;
}

a
{
	color: white;
}